/* No comment provided by engineer. */
"Color:" = "Farge:";

/* No comment provided by engineer. */
"Done" = "Ferdig";

/* No comment provided by engineer. */
"Name:" = "Navn:";

/* No comment provided by engineer. */
"Tag Information" = "Stikkordsinformasjon";

